cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ling....@bi.no
Subject Does Cocoon1.7.3 and 1.7.4 run the WAP example?
Date Wed, 07 Jun 2000 15:29:21 GMT
The wap example runs fluently with Cocoon1.7.2 in Nokia Toolkit. But when I
upgrade to 1.7.3 and try the example again, it returns the error: "exception in
encoding, conversion failed". Even 1.7.4 has the same results. I tried both
Jserv1.1 and Tomcat3.1.
Since I need the new feature of encoding in 1.7.4, I can't come back to 1.7.2.
What am I missing and What else can I do? Any ideas will be appreciated.



Mime
View raw message